MS04-022: Uma vulnerabilidade no 'Programador de tarefas' ('Task Scheduler') pode permitir execução de código

O suporte para o Windows XP terminou

A Microsoft terminou o suporte para o Windows XP em 8 de Abril de 2014. Esta alteração afetou as suas atualizações de software e opções de segurança. Aprenda o que isto significa para si e como pode ficar protegido.

A Microsoft publicou o boletim de segurança MS04-022. O boletim de segurança contém todas as informações relevantes sobre a actualização de segurança, incluindo informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite o seguinte Web site da Microsoft:

Problemas conhecidos

  • O problema descrito no seguinte artigo da base de dados de conhecimento da Microsoft (KB, Microsoft Knowledge Base) poderá ocorrer:
    871245 Recebe uma mensagem de erro "Não é possível eliminar esta tarefa agendada" quando tenta eliminar uma tarefa agendada no Windows 2000
  • Ao tentar instalar esta actualização de segurança num computador baseado no Microsoft Windows NT 4.0, poderá receber a seguinte mensagem de erro:
    Este pacote só pode ser instalado no Windows NT 4.0.

    [This package can only be installed on Windows NT 4.0.]
    Este problema poderá ocorrer se o Programador de tarefas (Task Scheduler) não estiver instalado no computador baseado no Windows NT 4.0. Se o ficheiro Mstask.dll não existir no computador, a actualização de segurança descrita neste artigo não é necessária.
update security_patch security_update security bug flaw vulnerability malicious attacker exploit remote code execution application name validation unauthenticated specially-formed scope specially-crafted WinXP Win2000 IE6 WinNT TSE atdownload
Propriedades

ID do Artigo: 841873 - Última Revisão: 04/13/2006 11:14:00 - Revisão: 9.0

  • Microsoft Windows XP 64-Bit Edition Version 2002
  • Microsoft Windows XP Professional Edition
  • Microsoft Windows XP Home Edition
  • Microsoft Windows XP Tablet PC Edition
  • Microsoft Windows XP Media Center Edition
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Internet Explorer 6.0
  • kbbug kbfix kbsecvulnerability kbqfe kbsecurity kbsecbulletin kbwinxppresp2fix kbwin2000presp5fix atdownload kbhotfixserver KB841873
Esta informação foi útil?